<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>homework-1</title>
    <link rel="stylesheet" href="css/reset.css  ">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<div class="container">
<!--    Header-->
    <a href="index.html"><h1 class="logo">Ra<span class="logo-blue">mda.js</span></h1></a>
    <nav class="navigation">
        <a href="#" class="nav-link">Functional Programming</a>
        <a href="#" class="nav-link">Ramda</a>
        <a href="#" class="nav-link">Fantasy Land Spec</a>
        <a href="#" class="nav-link">Node.js for all</a>
    </nav>
<!--    Content-->
    <div class="content">
        <nav class="content-nav">
            <a href="#" class="content-link">Ramda</a>
            <a href="#" class="content-link">Why Ramda?</a>
            <a href="#" class="content-link">What's Different?</a>
            <a href="#" class="content-link">Introductions</a>
            <a href="#" class="content-link">Philosophy</a>
        </nav>
        <div class="content-article">
            <div class="content-image">
                <img src="img/content-image.png" alt="content-image" class="img">
            </div>
            <p class="content-text">
                Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в
                макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым
                отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году
                до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
            </p>
            <p class="content-text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
                ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                deserunt mollit anim id est laborum.
            </p>
        </div>
    </div>
<!--    Footer-->
    <div class="footer">
        <div class="footer-nav">
            <a href="#" class="footer-link">Ramda</a>
            <a href="#" class="footer-link">Why Ramda?</a>
            <a href="#" class="footer-link">What's Different?</a>
            <a href="#" class="footer-link">Introductions</a>
            <a href="#" class="footer-link">Philosophy</a>
        </div>
            <p class="coppy">
                Copyright © 2018
            </p>
    </div>
</div>
</body>
</html>